<resources>
    <string name="app_name">WhatsApp</string>
    <string name="welcome_text">Welcome to WhatsApp</string>
    <string name="exixting_user">Existing User</string>
    <string name="new_user">New User</string>

    <!-- TODO: Remove or change this placeholder text -->
    <string name="hello_blank_fragment">Hello blank fragment</string>
    <string name="logout">Logout</string>
    <string name="settings">Settings</string>
    <string name="change_status">Change Status</string>
    <string name="change_image">Change DP</string>
</resources>
